/* $Id$ */
.b-notifier--cloud {
	font-size: 1.333em;

	position: fixed;
	z-index: 800;
	top: 40%;
	left: 50%;

	width: 410px;
	padding: 18px 20px 22px;

	line-height: 1.5em;

	opacity: .95;
	color: #fff;
	background: #2d3037;
	border: 1px solid #00000C;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: 0 0 10px #00000C;
	-moz-box-shadow: 0 0 10px #00000C;
	-webkit-box-shadow: 0 0 10px #00000C;
}

.b-notifier--cloud-msg_payment {
	left: 50%;

	margin-left: -180px;
}

.b-notifier--cloud .b-icon {
	top: 50%;
	right: 19px;
	position: absolute;

	width: 32px;
	height: 32px;
	margin: -16px 0 0 0;

	background: url(../../../../img/icons-sprite-32.png) no-repeat;
}

.b-notifier--cloud strong {
	display: block;
}
